@font-face {

font-family: 'OpenSans';

src: url("../fonts/OpenSans-Regular.ttf") format("truetype"),

url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype');

font-weight: normal;

}



@font-face {

font-family: 'OpenSans';

src: url("../fonts/OpenSans-Italic.ttf") format("truetype"),

url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype');

font-weight: normal;

font-style: italic;

}



@font-face {

font-family: 'OpenSans';

src: url("../fonts/OpenSans-Bold.ttf") format("truetype"),

url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype');

font-weight: bold;

}



@font-face {

font-family: 'OpenSans';

src: url("../fonts/OpenSans-BoldItalic.ttf") format("truetype"),

url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype');

font-weight: bold;

font-style: italic;

}



@font-face {

font-family: 'OpenSans';

src: url("../fonts/OpenSans-Light.ttf") format("truetype");

font-weight: 100;

}



@font-face {

font-family: 'OpenSans';

src: url("../fonts/OpenSans-LightItalic.ttf") format("truetype");

font-weight: 100;

font-style: italic;

}



@font-face {

font-family: 'Raleway';

src: url("../fonts/Raleway-Regular.ttf") format("opentype"),

url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype');

font-weight: normal;

}

@font-face {

font-family: 'Raleway';

src: url("../fonts/Raleway-Italic.ttf") format("truetype");

font-weight: normal;

font-style: italic;

}



@font-face {

font-family: 'Raleway';

src: url("../fonts/Raleway-Bold.ttf") format("truetype"),

url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype');

font-weight: bold;

}

@font-face {

font-family: 'Raleway';

src: url("../fonts/Raleway-BoldItalic.ttf") format("truetype");

font-weight: bold;

font-style: italic;

}



@font-face {

font-family: 'Raleway';

src: url("../fonts/Raleway-Light.ttf") format("truetype"),

url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype');

font-weight: 100;

}

@font-face {

font-family: 'Raleway';

src: url("../fonts/Raleway-LightItalic.ttf") format("truetype");

font-weight: 100;

font-style: italic;

}